Skip to main content
POST
Create an attribute

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

customer id

Body

application/json
name
string
value
string | null

null when no value is set for this customer.

attribute_type
enum<string>
Available options:
String
is_pinned
boolean

Whether the attribute is pinned to the top of the customer profile.

active
boolean
is_visible
boolean
is_filterable
boolean

Response

OK

message
string
success
boolean